/*-- color ------------------------------------ */
/* Author: Oleg Svetlov http://getsimplecms.ru/ */
body{
	background-color:#ffffff; 
	color:#565656; 
}
a {
    color: #2B343D; 
}
a:hover {
    color: #536273; 
}
h1, h2, h3, h4 {
    color : #516171;
}
#footer h5 {
	color : White;
}
#header{
    background-color:#353f4a;
 background-image:url('data:image/svg+xml;base64,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');
background-size:cover;
}
.no-svg #header {
	background : #3E4956 url(../images/bg/bg_dark.gif);
}
#logo {
	color : #F7F7F7;
}
#logo:first-letter {
	color : #63BD41;
}
blockquote {
	border-left : thick solid #C9CFD5;
}

/* -- menu ------------------------------------*/

.nav ul li a {
	color:#97A5B5;
}
.nav ul > li a:hover, .nav ul > li:hover a {
	color:#F8F8F8; 
	background-color: #5C6976;
}
.nav ul > li.current a, .nav ul > li.currentpath a {
	color:#F8F8F8; 
	background-color: #5C6976;
}

/* -- title ------------------------------------------- */

#title {
	background-color : #DAE5F7;
}
#title h1 {
	color : #565656;
}

/* Slider ====================================*/
.cycle-slideshow .cycle-slide {
	color : White;
}

/* -- content ----------------------------------------*/

.article img {
	border : thin solid #DBDBDB;
}

/* -- form ---------------------------------- */
.main input[type="text"] {
	border : 1px solid #CCCCCC;
	color : #555555;
}
.main textarea {
	border : 1px solid #CCCCCC;
	color : #555555;
}
.main input[type="text"]:focus, .main textarea:focus{
	border-color : #F97307;
	box-shadow : inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(249,115,7,0.6);
	-webkit-box-shadow : inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(249,115,7,0.6);
}
.error {
	padding : 10px;
	color : White;
	border : 1px solid Red;
	z-index : 999;
	margin-bottom : 10px;
	position : relative;
	display : block;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255, 0, 0, 0.75);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0px 0px 8px rgba(255, 0, 0, 0.75);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0px 0px 8px rgba(255, 0, 0, 0.75);
	border-radius : 5px;
	width : 423px;
	max-width : 80%;
	background-color : Red;
}
.fix {
	padding : 10px;
	color : White;
	border : 1px solid Green;
	z-index : 999;
	margin-bottom : 10px;
	position : relative;
	display : block;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(0, 128, 0, 0.75);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0px 0px 8px rgba(0, 128, 0, 0.75);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0px 0px 8px rgba(0, 128, 0, 0.75);
	border-radius : 5px;
	width : 423px;
	max-width : 80%;
	background-color : Green;
}

/* -- footer ----------------------------- */
#footer {
	color:#D0D0D0;
    background-color:#353f4a;
 background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHhtbG5zOnhsaW5rPSdodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rJyB3aWR0aD0nMjQwMCcgaGVpZ2h0PScxMjAwJyB2aWV3Qm94PScwIDAgNDgwIDI0MCc+Cgk8ZGVmcz4KCQk8cGF0aCBpZD0ncycgZmlsbD0nIzNjNDY1MicgZD0nTTAsMGw0MCAyMGwtNDAsMjB6Jy8+Cgk8L2RlZnM+Cgk8ZyBpZD0nYic+Cgk8dXNlIHg9Jy00MCcgeT0nLTIwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzAnIHk9JzAnIGZpbGwtb3BhY2l0eT0nMC42JyB4bGluazpocmVmPScjcycgLz4KCTx1c2UgeD0nLTQwJyB5PScyMCcgdHJhbnNmb3JtPSdtYXRyaXgoLTEgMCAwIDEgMCAwKScgZmlsbC1vcGFjaXR5PScwLjYnIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PScwJyB5PSc0MCcgZmlsbC1vcGFjaXR5PScwLjYnIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PSctNDAnIHk9JzYwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuOCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzAnIHk9JzgwJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9Jy00MCcgeT0nMTAwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzQwJyB5PSctMjAnIGZpbGwtb3BhY2l0eT0nMC42JyB4bGluazpocmVmPScjcycgLz4KCTx1c2UgeD0nLTgwJyB5PScwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuOCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzQwJyB5PScyMCcgZmlsbC1vcGFjaXR5PScwLjYnIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PSctODAnIHk9JzQwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzQwJyB5PSc2MCcgZmlsbC1vcGFjaXR5PScwLjInIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PSctODAnIHk9JzgwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzQwJyB5PScxMDAnIGZpbGwtb3BhY2l0eT0nMC42JyB4bGluazpocmVmPScjcycgLz4KCTx1c2UgeD0nLTEyMCcgeT0nLTIwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzgwJyB5PScwJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9Jy0xMjAnIHk9JzIwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuNicgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzgwJyB5PSc0MCcgZmlsbC1vcGFjaXR5PScwLjQnIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PSctMTIwJyB5PSc2MCcgdHJhbnNmb3JtPSdtYXRyaXgoLTEgMCAwIDEgMCAwKScgZmlsbC1vcGFjaXR5PScwLjInIHhsaW5rOmhyZWY9JyNzJyAvPgkKCTx1c2UgeD0nODAnIHk9JzgwJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9Jy0xMjAnIHk9JzEwMCcgdHJhbnNmb3JtPSdtYXRyaXgoLTEgMCAwIDEgMCAwKScgZmlsbC1vcGFjaXR5PScwLjQnIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PScxMjAnIHk9Jy0yMCcgZmlsbC1vcGFjaXR5PScwLjQnIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PSctMTYwJyB5PScwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzEyMCcgeT0nMjAnIGZpbGwtb3BhY2l0eT0nMC4yJyB4bGluazpocmVmPScjcycgLz4KCTx1c2UgeD0nLTE2MCcgeT0nNDAnIHRyYW5zZm9ybT0nbWF0cml4KC0xIDAgMCAxIDAgMCknIGZpbGwtb3BhY2l0eT0nMC42JyB4bGluazpocmVmPScjcycgLz4KCTx1c2UgeD0nMTIwJyB5PSc2MCcgZmlsbC1vcGFjaXR5PScwLjYnIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PSctMTYwJyB5PSc4MCcgdHJhbnNmb3JtPSdtYXRyaXgoLTEgMCAwIDEgMCAwKScgZmlsbC1vcGFjaXR5PScwLjInIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PScxMjAnIHk9JzEwMCcgZmlsbC1vcGFjaXR5PScwLjQnIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PSctMjAwJyB5PSctMjAnIHRyYW5zZm9ybT0nbWF0cml4KC0xIDAgMCAxIDAgMCknIGZpbGwtb3BhY2l0eT0nMC42JyB4bGluazpocmVmPScjcycgLz4JCgk8dXNlIHg9JzE2MCcgeT0nMCcgZmlsbC1vcGFjaXR5PScwLjgnIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PSctMjAwJyB5PScyMCcgdHJhbnNmb3JtPSdtYXRyaXgoLTEgMCAwIDEgMCAwKScgZmlsbC1vcGFjaXR5PScwLjInIHhsaW5rOmhyZWY9JyNzJyAvPgoJPHVzZSB4PScxNjAnIHk9JzQwJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9Jy0yMDAnIHk9JzYwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuNicgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzE2MCcgeT0nODAnIGZpbGwtb3BhY2l0eT0nMC4yJyB4bGluazpocmVmPScjcycgLz4KCTx1c2UgeD0nLTIwMCcgeT0nMTAwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyBmaWxsLW9wYWNpdHk9JzAuNicgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9JzIwMCcgeT0nLTIwJyBmaWxsLW9wYWNpdHk9JzAuNCcgeGxpbms6aHJlZj0nI3MnIC8+Cgk8dXNlIHg9Jy0yNDAnIHk9JzAnIHRyYW5zZm9ybT0nbWF0cml4KC0xIDAgMCAxIDAgMCknIGZpbGwtb3BhY2l0eT0nMC40JyB4bGluazpocmVmPScjcycgLz4JCgk8dXNlIHg9JzIwMCcgeT0nMjAnIGZpbGwtb3BhY2l0eT0nMC44JyB4bGluazpocmVmPScjcycgLz4KCTx1c2UgeD0nLTI0MCcgeT0nNDAnIHRyYW5zZm9ybT0nbWF0cml4KC0xIDAgMCAxIDAgMCknIGZpbGwtb3BhY2l0eT0nMC40JyB4bGluazpocmVmPScjcycgLz4JCgk8dXNlIHg9JzIwMCcgeT0nNjAnIGZpbGwtb3BhY2l0eT0nMC42JyB4bGluazpocmVmPScjcycgLz4KCTx1c2UgeD0nLTI0MCcgeT0nODAnIHRyYW5zZm9ybT0nbWF0cml4KC0xIDAgMCAxIDAgMCknIGZpbGwtb3BhY2l0eT0nMC40JyB4bGluazpocmVmPScjcycgLz4KCTx1c2UgeD0nMjAwJyB5PScxMDAnIGZpbGwtb3BhY2l0eT0nMC40JyB4bGluazpocmVmPScjcycgLz4KCTwvZz4KCTx1c2UgeD0nLTI0MCcgeT0nMTIwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgMSAwIDApJyB4bGluazpocmVmPScjYicgLz4KCTx1c2UgeD0nLTQ4MCcgeT0nLTgwJyB0cmFuc2Zvcm09J21hdHJpeCgtMSAwIDAgLTEgMCAwKScgeGxpbms6aHJlZj0nI2InIC8+Cgk8dXNlIHg9JzI0MCcgeT0nLTE2MCcgdHJhbnNmb3JtPSdtYXRyaXgoMSAwIDAgLTEgMCAwKScgeGxpbms6aHJlZj0nI2InIC8+Cgk8dXNlIHg9JzI0MCcgeT0nLTI4MCcgdHJhbnNmb3JtPSdtYXRyaXgoMSAwIDAgLTEgMCAwKScgeGxpbms6aHJlZj0nI2InIC8+Cjwvc3ZnPgo=');
background-size:cover;
}
.no-svg #footer {
	background : #3E4956 url(../images/bg/bg_dark.gif);
}
#footer h4 {
	color:#ffffff; 
}
#footer a, #copy a {
	color: #E0E0E0;
}
#footer a:hover, #copy a:hover {
	color:#F8F8F8; 
}
#copy {
	color:#ffffff;
	background-color:rgba(138,165,193, 0.25);
}
#cms {
	background-color : #3F4A57;
}
#cms a {
	color : White;
}
#cms .gs {
	background-color : #5A6A7D;
}
#cms .ru {
	background-color : #4C5969;
}
#cms a:hover {
background-color : #DADFE5;
 color : #272F37!important;
}

/* --- go to top ------------------------------- */

#gotoTop {
    color : White;
    background-color : #778899;
}
#gotoTop:hover { 
    background-color: #363F48; 
}

@media only screen and (max-width: 767px) {

.nav select {
    background : #A8B4C1;
    color: #fff;
}
.nav::before {
	background : #8F99A4;
}
}